<h1 class="rfs-welcome-header">The VaporNet</h1>
<div class="rfs-welcome-box">
    <header class="rfs-welcome-box__header">
        <p>The website is under maintenance at the moment. Here's your data meanwhile:</p>
    </header>
    <main class="rfs-welcome-box__main">
        <ul *ngIf="user" class="rfs-welcome-box__list">
            <li class="rfs-welcome-box__item">➖ 🙇 Username: {{user.userName}}</li>
            <li class="rfs-welcome-box__item">➖ 📧 Email: {{user.email}}</li>
            <li class="rfs-welcome-box__item">➖ 📱 Phone number: {{user.phone}}</li>
            <li class="rfs-welcome-box__item">
                ➖ 🏙 Address
            </li>
            <ul class="rfs-welcome-box__list">
                <li class="rfs-welcome-box__item">➖ 📭 {{user.address.zipCode}}</li>
                <li class="rfs-welcome-box__item">➖ 🌎 {{user.address.country}}</li>
            </ul>
        </ul>
    </main>
    <button class="rfs-bttn rfs-bttn--out" routerLink="/">Log out</button>
</div>